


/* ==========================================================================
   FONTS
   ========================================================================== */

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proximanova-bold-webfont.woff') format('woff'),
        url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
        url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('fonts/proxima_nova_condensed_semibold-webfont.eot');
    src: url('fonts/proxima_nova_condensed_semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proxima_nova_condensed_semibold-webfont.woff') format('woff'),
        url('fonts/proxima_nova_condensed_semibold-webfont.ttf') format('truetype'),
        url('fonts/proxima_nova_condensed_semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_excn_rgbold';
    src: url('fonts/proximanovaexcn-bold-webfont.eot');
    src: url('fonts/proximanovaexcn-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proximanovaexcn-bold-webfont.woff') format('woff'),
        url('fonts/proximanovaexcn-bold-webfont.ttf') format('truetype'),
        url('fonts/proximanovaexcn-bold-webfont.svg#proxima_nova_excn_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('fonts/proxima_nova_condensed_regular-webfont.eot');
    src: url('fonts/proxima_nova_condensed_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_condensed_regular-webfont.woff') format('woff'),
         url('fonts/proxima_nova_condensed_regular-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_condensed_regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proxima_nova_sbold-webfont.eot');
    src: url('fonts/proxima_nova_sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_sbold-webfont.woff') format('woff'),
         url('fonts/proxima_nova_sbold-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_sbold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 { font-family: proxima_nova_rgbold; font-size: 51px; font-weight: 400; line-height: 51px; }
h2 { font-family: proxima_nova_condensedSBd; font-size: 33px; font-weight: 600; line-height: 55px; }
h3 { font-family: Arial, Helvetica, Sans-Serif; font-size: 25px; line-height: 31px; letter-spacing: 1px; }
h5 { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; margin: 15px 0 5px; }
p { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; line-height: 23px;  }
ul { margin: 0; padding: 0; }

/****
*
* Add scribblenauts specific css settings
*
****/

body.unlimited {
	background-color: #0c4874;
}

body.unmasked {
	background-color: #333d4f;
}

body.remix {
	background-color: #1d3973;
}

body.collection {
	background-color: #0c4874;
}

.topNavigation {
    float: left;
    padding-left: 20px;
}

.intro {
    /*min-height: 400px;*/
    background-color: #cccccc;
    width: 100%;
    z-index: -10;
}

.medianews {
    /*width: 1500px;*/
    height: 400px;
    background-color: #dddddd;
    overflow-x: visible;
    /*margin-left: -100px;*/
    content: ".";

}

.medianews ul {
    clear: both;
    list-style: none;
}

.medianews ul li {
    float: left;
    padding-left: 20px;
    list-style: none;
}

.social {
    float: right;
}

/** BEGIN HEADER **/

.header .drawer {
    display:none;
}

.header .drawer .visible {
    display: inherit;
}
.header .select-game,
.header .nav-item {
    display:inline-block;
    float: left;
}

/** END HEADER **/


/** FOOTER **/
.default-footer {
    background-color: #0c4874;
    border-top: 2px solid #0a3a5d;
    margin: 0 auto;
    width: 100%;
    padding-top: 74px;
    padding-bottom: 40px;
}

.unmasked .default-footer {
    background-color: #333d4f;
    border-top: 2px solid #2a3241;
}

.center-footer {
    width: 940px;
    margin: 0 auto; 
    display: block;
}

.center-footer img {
    padding-right: 50px;
    vertical-align: text-top;
    border: 0;
    background: none;
}

.center-footer .platform {
    width: 980px;
    display: block;

}

.center-footer p {
    margin: 0;
}

.center-footer .rating {
    padding-left: 20px;
    padding-top: 40px;
}

.center-footer .propertyFooter {
    padding-top: 33px;

}
.center-footer .propertyFooter a {
    color: #c1dbff;

}
.center-footer .propertyFooter img {
    vertical-align: middle; 
}

.center-footer .propertyFooter .legal {
    margin-top:  10px;
}

.collection .default-footer .center-footer .platform, 
	.unlimited .default-footer .center-footer .platform,
	.unmasked .default-footer .center-footer .platform {
	height: 90px;
}

.collection .default-footer .center-footer .platform .rating,
	.unlimited .default-footer .center-footer .platform .rating,
	.unmasked .default-footer .center-footer .platform .rating {
	float: right;
	padding-top: 0;
}

.collection .default-footer .center-footer .platform .rating img,
	.unlimited .default-footer .center-footer .platform .rating img,
	.unmasked .default-footer .center-footer .platform .rating img {
	padding-right: 38px;
}

.collection .default-footer .propertyFooter {
	clear: both;
}

.default-footer .propertyFooter {
	position: relative;
}
/* Custom dropdown */

.wrapper-dropdown {
    position: absolute;
    top: 33px;
    width: 240px;
    margin: 0 auto;
    padding: 6px 15px;
    background: #000;
    cursor: pointer;
    outline: none;
    color: #fff;
    display: inline-block;
    right: -2px;
}

.wrapper-dropdown a#choose-language {
    color: #fff;
    display: block;
    position: relative;
    z-index: 10;
}
.wrapper-dropdown a#choose-language:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 0px;
    display: block;
    top: 50%;
    z-index: 0;
    margin-top: -3px;
    border-width: 7px 7px 0 7px;
    border-style: solid;
    border-color: #f9ad30 transparent;
}

.wrapper-dropdown .dropdown {
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    margin-top: 1px;
    background: #000;
    background: rgba(0,0,0,0.65);
    transition: all 0.3s ease-out;
    list-style: none;
 
    /* Hiding */
    /*opacity: 0;
    pointer-events: none;*/
}

.wrapper-dropdown .dropdown li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 10px;
    transition: all 0.3s ease-out;
    background-color: #000;
    background-color: rgba(0,0,0,0.65);
    vertical-align: middle;
    text-transform: uppercase;
    padding-left: 39px;
    font-size: 12px;
}

.wrapper-dropdown .dropdown li a:before {
    content: "";
    background: url("../images/lang-sprite.png") no-repeat scroll 0 0 transparent;
    width: 16px;
    height: 11px;
    position: absolute;
    margin-top: 4px;
    left: 9px;
}

.wrapper-dropdown .dropdown li a.lang-au:before {
  background-position: 0 0;
}

.wrapper-dropdown .dropdown li a.lang-br:before {
  background-position: 0 -44px;
}

.wrapper-dropdown .dropdown li a.lang-de:before {
  background-position: 0 -77px;
}

.wrapper-dropdown .dropdown li a.lang-es:before {
  background-position: 0 -99px;
}

.wrapper-dropdown .dropdown li a.lang-fr:before {
  background-position: 0 -88px;
}

.wrapper-dropdown .dropdown li a.lang-gb:before {
  background-position: 0 -33px;
}

.wrapper-dropdown .dropdown li a.lang-it:before {
  background-position: 0 -121px;
}

.wrapper-dropdown .dropdown li a.lang-mx:before {
  background-position: 0 -55px;
}

.wrapper-dropdown .dropdown li a.lang-nl:before {
  background-position: 0 -110px;
}

.wrapper-dropdown .dropdown li a.lang-nz:before {
  background-position: 0 -11px;
}

.wrapper-dropdown .dropdown li a.lang-pt:before {
  background-position: 0 -66px;
}

.wrapper-dropdown .dropdown li a.lang-us:before {
  background-position: 0 -22px;
}
 
/* Hover state */
 
.wrapper-dropdown .dropdown li:hover a {
    color: rgba(255,255,255,0.25);
}

.wrapper-dropdown.active:after {
    border-width: 0 6px 6px 6px;
}
 
.wrapper-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown .dropdown li.dropdown-scroller-on a,
.wrapper-dropdown .dropdown li.dropdown-scroller-off a {
    content: "";
    display: block;
    text-decoration: none;
    transition: all 0.3s ease-out;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    padding: 10px;
    height: 5px;
}

.wrapper-dropdown .dropdown li.dropdown-scroller-off a {
    background-color: rgba(0,0,0,0.25);
}

.wrapper-dropdown .dropdown li.dropdown-scroller-on a:before,
.wrapper-dropdown .dropdown li.dropdown-scroller-off a:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 127px;
    margin-top: -3px;
    border-width: 7px 7px 0 7px;
    border-style: solid;
    border-color: #f9ad30 transparent;
}

.wrapper-dropdown .dropdown li.dropdown-scroller-off a:before {
    border-color: #c1dbff transparent;
}

/* Custom dropdown end */

.center-footer .trademark {
    width: 740px;
    color: #c1dbff;
    padding-top: 32px;
}

.center-footer .trademark p {
    font-size: 10px;
    line-height: 11px;
    padding-bottom: 5px;
    font-family: 'proxima_nova_cn_rgregular';
    letter-spacing: 0.25px;
    color: #fff;
}

.center-footer .trademark img {
    float: left;
    display: block;
    padding-right: 15px;
}
/** END FOOTER**/

/** Homepage **/
.watch-trailer {
    width: 950px;
    margin: auto;
}
.watch-trailer .trailer-link {
    position: relative;
    float: left;
    top: 523px;
    display: block;
    height: 48px;
    width: 181px;
    background-image: url("../images/watch-trailer-sprite.png");
    background-position: 0px 0px;
}
.watch-trailer .trailer-link:hover {
    background-image: url("../images/watch-trailer-sprite.png");
    background-position: -182px 0px;
}

/***Modal Trailer ***/
.modal-wrap {
    display: none;
}

.modal-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    top:0;
    left: 0;
    z-index: 10;
}
.modal-content {
    width: 960px;
    height: 608px;
    opacity: 1;
    position: absolute;
    z-index: 12;
    left: 50%;
    margin-left: -480px;
    top: 10%;
    text-align: center;
}
.modal-content .video-placeholder {
    width: 960px;
    height: 540px;
    position: relative;
}

.modal-content .video-trailer {
    display: none;
    width: 960px;
    height: 540px;
    position: relative;
}
.video-placeholder .button-play {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -1px -541px;
    width: 150px;
    height: 152px;
    display: block;
    margin: auto;
    position: relative;
    top: 206px;
}
.video-placeholder .button-play:hover{
    background-position: -152px -541px;
    width: 150px;
    height: 152px;
    display: block;
    margin: auto;
    position: relative;
    top: 206px;
}
.modal-content .button-close {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -702px -540px; 
    width: 29px; 
    height: 30px;
    display: block;
    position: absolute;
    right: -30px;
    top: -34px;
}
.modal-content .view-more {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -488px -541px; 
    width: 184px; 
    height: 48px;
    display: block;
    float: left;
    margin-top: 20px;
}
.modal-content .view-more:hover {
    background-position: -303px -541px;
    width: 184px; 
    height: 48px;
    display: block;
}
.modal-content .share {
    float: right;
    position: relative;
    width: 216px;
    top: 40px;
    color: #fff;
}
.modal-content .btn-fb-share {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -731px -541px; 
    width: 57px; 
    height: 20px;
    float: right;
    margin-left: 14px;
    margin-right: 8px;
}
.modal-content .btn-tweet {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -789px -541px; 
    width: 56px; 
    height: 20px;
    float: right;
}

.marquee {
    background-position:0px 0px;
    text-align: center;
}

.marquee .explore {   
    position: absolute;
    bottom: 56px;  
    width: 100%;

}
.marquee .icon {
    width:151px;
    height:55px;
    background: url(../images/explore.png);
    position:relative;
    margin:auto;
}

.home .scribblenaut {
    top: 160px;
    position: absolute;
    right: 0;
}

.home .scribblenaut-wrap {
    width: 950px;
    margin: 0 auto;
    position: relative;
}

.home .scribblenaut-wrap .tagline {
	position: absolute;
	top: 280px;
	left: 30px;
	letter-spacing: 2px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 2px 3px 1px #51767E;
	margin-bottom: 0;
	font-size: 50px;
	text-align: left;
	line-height: 52px;
	font-weight: bold;
	height: 205px;
	overflow: hidden;
}

.unmasked.home .scribblenaut-wrap .tagline {
	width: 400px;
}

.unlimited.home .scribblenaut-wrap .tagline,
	.remix.home .scribblenaut-wrap .tagline,
	.collection.home .scribblenaut-wrap .tagline {		
	top: 260px;
	left: 0;
	width: 600px;
}

.credits-wrap, .customer-wrap {
    display: none;
}

.credits-customer-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    top:0;
    left: 0;
    z-index: 10;
}
.customer-content {
    background-image: url("../images/customer-support-bg.png");
    width: 760px;
    height: 217px;
    opacity: 1;
    position: absolute;
    z-index: 12;
    left: 50%;
    margin-left: -380px;
    bottom: 25%;
    text-align: center;
}
.customer-content h4, .credits-content h4 {
    font-family: 'proxima_nova_condensedSBd';
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 32px;
}
.customer-content p, .credits-content p {
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 0;
    line-height: 18px;
}
.customer-content p {
    font-size: 14px;
}
.credits-content strong {
    font-size: 14px;
}

.credits-content {
    background-image: url("../images/credits-bg-content.png");
    width: 760px;
    /*height: 707px;*/
    opacity: 1;
    position: absolute;
    z-index: 12;
    left: 50%;
    margin-left: -380px;
    bottom: 8%;
    text-align: center;
}
.credits-content .button-close {
    background-image: url("../images/modalTrailer-sprite.png");
    background-position: -702px -540px;
    display: block;
    height: 30px;
    position: absolute;
    right: -30px;
    top: -34px;
    width: 29px;
    cursor: pointer;
}
.credits-content .tab_2,
.credits-content .tab_3,
.credits-content .tab_4,
.credits-content .tab_5,
.credits-content .tab_6,
.credits-content .tab_7,
.credits-content .tab_8,
.credits-content .tab_9,
.credits-content .tab_10,
.credits-content .tab_11
{
    display: none;
}
.credits-top {
    background-image: url("../images/credits-bg-top.png");
    content: "";
    height: 38px;
    width: 760px;
    position: absolute;
    top: -8px;
}
.credits-nav {
    background: url("../images/credits-bg-bottom.png") no-repeat center bottom transparent;
    height: 102px;
    width: 760px;
    position: absolute;
    bottom: -8px;
}
.credits-nav ul {
    margin-top: 25px;
}
.credits-nav ul li {
    background-image: url("../images/credits-nav-off.png");
    content: "";
    width: 47px;
    height: 48px;
    display: inline-block;
    cursor: pointer;
}
.credits-nav #tab_1 {
    background-image: url("../images/credits-nav-on.png");
}
.credits-content .left {
    float: left;
    width: 350px;
    margin-left: 25px;
    padding-bottom: 90px;
}
.credits-content .right {
    float: right;
    width: 350px;
    margin-right: 25px;
    padding-bottom: 90px;
}

.addthis_button_facebook_like {
	overflow:hidden;
	width: 47px !important;
}

.addthis_button_tweet {
	overflow:hidden;
	width: 55px !important;
}

.addthis_toolbox {
	float: right;
	margin-top: 5px;
}

.popup .addthis_toolbox {
	line-height: 0;
	position: absolute;
	right: 30px;
	bottom: 27px;
}

.header-image {
    background-position:50% 0;
}